h1{margin-bottom:20px}
h2{font-size:24px}
.footer {clear:both;  padding:15px 0;}
.footer nav{}
.footer .container{padding:20px 0 0 100px;position:relative}
.footer img.logo-small{position:absolute;left:0;top:0}
.footer #copyright{border-top: 1px solid #ccc; margin: 15px 5px; padding-top: 15px;}
.lunar {
    left: 50%;
    margin-left: -390px;
    max-width: 780px;
    opacity: 0.6;
    pointer-events: none;
    position: absolute;
    top: -88px;
    transition: opacity 2500ms ease-out 0s;
    z-index: 4;
}
.footer a{text-decoration:none}
.footer span{padding:0 5px}

.fa{color:#2A4A7D}
h4 .fa{font-size:24px}
h3 .label{font-size:35%}
.btn-primary{background-color:#2A4A7D;border-color:#125A92}

article p {margin: 20px 0; }
article ul,article ol {margin: 20px 0 }
blockquote{padding:10px 5px;border:none;}
blockquote .fa{color:#bbb}
.container{width:980px}
.logo img{position:relative;left:-7px;margin-right:-30px}
#nav_bar{float:right;margin:20px auto 0; width:700px; font-size:12px; font-weight:bold;z-index:5;border-radius:7px;text-align:center}
#nav_bar h3{color:#05B0FF;text-shadow: 0 0 1px #009EED;text-align:center}

#navmain{background-color:#2A4A7D;border-radius:10px;padding:0;margin-top:22px;display:inline-block}
#navmain>li>a{margin:7px;}
#navmain>li>ul{display:none; width:auto; height:auto; min-width:170px; position:absolute; top:47px; left:7px; z-index:5; background:#fff; padding:0px 0 7px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);border-radius:0 0 2px 2px;border:1px solid #ccc;border-top:0}
#navmain>li>ul>li{float:none;display:block;margin: 0;}
#navmain>li>ul>li>a{display:block;width: 100%;color:#555;text-decoration:none;padding: 4px 15px;text-align: left;white-space:nowrap;}
#navmain>li>ul>li.active>a,#navmain>li>ul>li>a:hover{color:#FFF;border-radius:0;}
#navmain>li:hover>ul{display:block;}

#navmenu { margin:17px 0 0; padding:0 14px; list-style: none; position: relative; float:right}

#nav_bar ul>li { float: left; display: inline; position: relative; text-transform:uppercase;/* margin:7px */}

/* Root Menu */
#nav_bar a { float: left; display: block;height:31px;line-height:33px;padding:0 12px; color:#fff;text-decoration:none;cursor:pointer; height: 1%;}
/* Root Menu Hover Persistence */
#nav_bar a:hover{background-color:#196199;border-radius:5px}
#nav_bar li.active>a{background-color:#196199;border-radius:5px}
#nav_bar li.lighted{background-color:#5CB85C;padding:7px;margin:0}
#nav_bar li.lighted:hover{background:#449d44;color: #fff;}
#nav_bar li.lighted a{margin:0;background-color:transparent;color: #fff!important;}

/* 2nd Menu */
#navmenu dl { text-transform:none;display: none;width:608px; /* Sub Menu Width  */ margin: 0; list-style: none; position: absolute; top:98%; right: 0;padding:10px 0;
z-index:99; border:1px solid;border-color:#e5edf1;border-width:1px 1px;background:#fff;border-radius:5px 0 5px 5px;text-align:left
}
#navmenu dl dt{clear:both;padding-left:20px;color:#999}
#navmenu dl dd{padding-left:25px}
#navmenu dd a{ height:28px;line-height:28px;color:#428BCA }
#navmenu dd a:hover{background:transparent;border-radius:0;text-decoration:underline}
#navmenu dd i{margin-right:3px}

/* Hover Function - Do Not Move */
#navmenu li:hover dl,#navmenu li.iehover dl{ display: block}

#navmenu li.lang{position:absolute;right:0;margin-top:0}
#navmenu li.lang:hover{ background-color:#F0F8FF;}
#navmenu li.lang:hover>a{background-color:#e5edf1;border-radius:5px 5px 0 0}
#navmenu li.lang .fa{font-size:22px}
#navmenu li.lang #curlang{padding:10px 10px 10px}


#front_box {text-align:center;padding:20px 0}
#front_box a.thumb{margin:0 7px;padding:3px;display:inline-block}
#front_box a.thumb:hover,#front_box a.hover{padding:0}
#front_box a.thumb:hover img,#front_box a.hover img{border-radius:5px;width:106px;height:112px}

#slider-menu-container {
    padding: 0;
}

#gallery{padding:0;border:#CCC solid;border-width:1px 0}
#gallery a{margin:0 16px;padding:0 0 5px;display:inline-block;font-weight:bold;border:3px solid #FFF;text-align:center;}
#gallery a:hover{background:#F0F8FF;color:#428BCA}
#gallery .active{border-color:#5CB85C;}
.panel-title .fa{color:#999;font-weight:normal}

#image_slide{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #ccc}
.media-grid{zoom:1;text-align:center}
.media-grid a{float:left;margin:30px 19px 30px 0;border:1px solid #fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow:hidden;border:1px solid #ccc}
.media-grid a img{display:block;}
#thumbnail a img{width:55px}
.media-grid a:hover{border-color:#25A3EC;-webkit-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);-moz-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);}

.header-zone{position:relative;z-index:9}

.slide-zone{width: 100%; height: 240px;
background: #2A4A7D; /* Old browsers */
}
.slide-zone .head-title{color:#fff;line-height:45px;font-size:32px; text-shadow: 0px 0px 1px #999, 1px 1px 1px #777;height:240px;display:table-cell;vertical-align:middle}
.slide-zone #quotefy{margin:15px 0}
.carousel-inner a{display:block;height:211px}
.carousel-indicators{bottom:-25px}
.carousel-indicators li{border-color:#eee;margin:1px 2px}

.branding-method .method{min-height:270px}
.accessories{background:#E6D9C8}
.client-used{background:#F0F8FF}

.featured{text-align:center}
.header-zone .thumbnail{border-color:#D9E8EA;text-align:center}
.branding-method .thumbnail{color:#555}

#branding img{width:400px;border:0}

#accordion.panel-group{margin-top:5px}
.panel-title > a:hover{text-decoration:none}
#product-overview .panel{border:0;border-bottom:1px #999 solid;box-shadow:none;border-radius:0;margin-bottom:0;padding-bottom:5px}
#product-overview .panel-heading{padding:2px 0 5px}
#product-overview .panel-heading + .panel-collapse > .panel-body{border-top:0}
#product-overview .panel-heading .fa{margin-top:5px}
#product-overview table{text-align:center}

#collapseThree .fa{font-size:22px;position:relative;bottom:-2px}
.eco .fa{color:green}
.print_area { border-radius:3px; width:40px; height: 16px; line-height:16px; color:#fff; font-weight:bold; margin-left:5px;position:relative;top:3px;
background: repeating-linear-gradient(-55deg, #eee, #eee 3px, #ccc 3px, #ccc 7px); text-shadow: 1px 1px 0 #aaa;display:inline;zoom:1;display:inline-block;}

#accordion-accessories .panel:hover .collapse,#accordion-solutions .panel:hover .collapse{display:block}
.panel-group .media{margin:15px 10px}
.popover{max-width:500px}
.popovers{text-decoration:none;color:#999;cursor:default}
.popovers span{color:#333}
.popovers i{color:#999}
.popovers:hover{text-decoration:none}
.popovers:hover i{color:#369}

a.learn_more{display:none}

/* Enquiry form */

#flashbox { position:absolute; top:.5em;left:0px; z-index: 100; text-align: left;}
#flashbox .popup{
  position:relative; border:3px solid rgba(0,0,0,0); -webkit-border-radius:5px;
  -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4); box-shadow:0 0 18px rgba(0,0,0,0.4);
}
#flashbox .content { width:720px; padding: 10px; background: #fff; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
#flashbox .content > p:first-child{  margin-top:0;}
#flashbox .content > p:last-child{ margin-bottom:0;}
#flashbox .close{ position:absolute; top:5px; right:5px; padding:2px; background:#fff;}
#flashbox .close img{ opacity:0.3;}
#flashbox .close:hover img{ opacity:1.0;}
#flashbox .loading { text-align: center;}
#flashbox .image { text-align: center;}
#flashbox img { border: 0; margin: 0;}
#flashbox_overlay { position: fixed; top: 0px; left: 0px; height:100%; width:100%;padding:0;margin:0}
.flashbox_hide {z-index:-100;}
.flashbox_overlayBG { background-color:#000; z-index: 99;}
/*Fixed for stupid IE6*/
.ie6 #flashbox,.ie6 #flashbox_overlay{position:absolute;}
.ie6 #flashbox_overlay{
    width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}
#flashbox .form-group{margin-bottom:5px}

.product-models label,.product-capacities label{display:inline}
.product-models ul,.product-capacities ul{margin:0;padding:0}
.product-models li,.product-capacities li{display:inline-block;width:13.8%;float:left;margin:.2em;text-align:center}
.product-capacities li{width:8%;text-align:left}

.capacity_list div {display:inline-block; width:36px; height:36px; text-align:center; font-size:10px; line-height:36px; margin:2px 10px 2px 0; float:left; background:#eee;border-radius: 32px; box-shadow: 1px 1px 0 #aaa;}
.lead_time {color:#00a5f7; padding:0px; margin:0px; font-size: 30px; line-height:44px; font-weight:bold; width: 44px; height:44px; text-align:center; background:url(../images/express/lead_time.png) no-repeat; }

.pb-capacity-list div {width:62px;height:30px;line-height:30px;border-radius:3px;}

/* Slide show in tab panel */
.slideshow-images{float:left;width:720px}
.slideshow-images img{width:650px}

.spec_table { margin:15px;}
.spec_table td {vertical-align:middle; padding:15px 0 15px 0; border-top: 1px dotted #ccc;}
.spec_table .spec_item {width:180px;  text-align:center; font-weight:bold; margin-right:15px;}
.spec_table .first td {border:0}

#scroller {width:225px; height:224px; margin:0 0 20px 0; float:left;  }

#quote_box_title{position:relative; background:#2A4A7D;
 line-height:48px; font-size:24px; color:#fff; padding-left:20px;
-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;
}
#quote_box_title .fa-times{color:#fff;margin-top:15px;margin-right:10px;font-size:18px;opacity:.7}
#quote_box_title .fa-times:hover{text-decoration:none;color:#D8FFFF;opacity:1}
#quote_box_title #quote_inside {position:absolute; left:288px; top:0px; padding-left:60px; font-size:18px;}
#quote_inside .fa{color:#fff;font-size: 28px;bottom: -4px;position: relative;margin-right: 10px;}
#quote_inside a {color: #fff;}

#product_choice {margin:0 0 20px}
#product_choice input {margin-right:3px}
#product_choice label{display:inline-block;position:relative;font-weight:normal}
#product_choice div {float:left; width:150px; margin-left:-25px; text-align:center;}
#product_choice.products div{width:100px;margin-left:-10px;}
#product_choice div label{width:150px;cursor:pointer;}
#product_choice div input{margin-right:3px;border:1px solid #eee;}
#product_choice div label img{display:block;margin:0 auto;/* position:relative;left:-10px */}
#product_choice .fa{display:none;margin-right:3px;/* position:absolute;left:-18px;top:80px; */font-size:18px}
.checked{color:#00AEEF}
.checked .fa{display:inline-block!important}
.checked input{display:none;visibility:hidden}

#capacity_choice {padding:0px;}
#capacity_choice li {display:inline; padding-right:15px;}
#capacity_choice label{font-weight:normal;cursor:pointer;}
#capacity_choice input {margin-right:4px;cursor:pointer;}
#capacity_choice .checked input{display:none}
#capacity_choice .fa{display:none;}
.entry_label {padding: 0 0 2px 0;}
.capacity-choice-pb li {display:inline-block!important; width:150px;}
@media (max-width:980px) {
  .capacity-choice-pb li {width:130px;}
}

#quotefy{text-decoration:none;min-width:142px;display:inline-block;margin:15px 0 25px}

 a:hover .get_quote {background-position:0px -71px;}
.product_description {position:relative;padding:5px 10px 20px;color:#333}
.product_description #quotefy{position:absolute;right: 38px; top:30px;}

#quoteform{position:relative}
#quoteform #address{ bottom: 38px; padding: 5px 0 0 15px; position: absolute; right:0;font-size: 13px;}
#quoteform #address p{margin-bottom:5px}
.fa.form-control-feedback{display:none;font-size:20px}
.has-feedback .fa.form-control-feedback{display:block}

.quoting #loading{background:transparent url(../images/express/ajax-loader.gif) 50% 30% no-repeat;color:#ddd;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);-moz-opacity:.7;-khtml-opacity:.7;opacity:.7;
padding:0 65px;margin-left:3em
}

#solutions,#aboutus,#faqs,#terms,#privacy,#sitemap{padding:5px 10px;color:#555}
#faqs h3 { font-size: 16px; margin: 10px 0}
#faqs .topic{cursor:pointer;outline:expression(hideFocus='true');outline:0;text-decoration:none}
#faqs a:hover{color:#00aeef}
#faqs article{margin-bottom:1em;display:none}
#faqs li{text-indent:0;margin-top:10px}
#aboutus img{max-width:100%;}

#privacy table {
  width: 100%;
  margin-bottom: 18px;
  padding: 0;
  border-collapse: separate;
  *border-collapse: collapse;
  /* IE7, collapse table to remove spacing */

  font-size: 13px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#privacy table th,
#privacy table td {
  padding: 10px 10px 9px;
  line-height: 18px;
  text-align: left;
}
#privacy table th {
  padding-top: 9px;
  font-weight: bold;
  vertical-align: middle;
  border-bottom: 1px solid #ddd;
}
#privacy table td {
  vertical-align: top;
}
#privacy table th + th,
#privacy table td + td {
  border-left: 1px solid #ddd;
}
#privacy table tr + tr td {
  border-top: 1px solid #ddd;
}
#privacy table tbody tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
#privacy table tbody tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
#privacy table tbody tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
#privacy table tbody tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}

#accessories a{text-decoration:none}
#accessories img{border:0;margin-right:5px}
#accessories hr{margin-top:10px}
#accessories .row{margin-bottom:10px}
.message {border:1px #ffb400 dashed; background-color:#fbf5e5; padding :15px; margin:15px; float:left;}
.translator{width:100%}
.translated_container,.untranslated_container,.seo_container{float:left;background:#f4f4f4;margin:5px 1em;padding:10px;width:30%}
.translated_box,.untranslated_box,.seo_box{width:98.5%;height:6.5em;font-size:9pt;color:#0776E7;padding:2px}
.translator .ref{font-weight:bold}
.untranslated_english_box{color:#0070C0}

.form-group.lg-box{width:287px}
.form-group.sm-box{width:125px}
.client-logos{margin:10px 0 20px}

@media (max-width: 980px) {
    body {min-width:600px;position:relative;}
    img{max-width:100%;height:auto}
    blockquote{padding:0 20px}
    .lang img{max-width:none}
    .container{width: 600px;}
    header{height:95px}
    #navmain li:nth-child(3),#navmain li:nth-child(5),#quote_inside{display:none}
    #navmain li:nth-child(4){border-radius:0 10px 10px 0}
    #nav_bar{width:400px;margin:0 auto}
    #header .logo img{width:220px;margin-right:-50px}
    #nav_bar a{padding:0 5px}
    #nav_bar dl{width:564px}
    .col-md-6{width:49%;float:left}
    .item .media-body{clear:both}

    .slide-zone{height:180px}
    .slide-zone .col-md-6:first-child{width:42%}
    .slide-zone .col-md-6:last-child{width:58%}
    .slide-zone .head-title{font-size:24px;line-height:35px;height:190px}
    .carousel-inner a{height:160px;margin-top:20px}
    .carousel-indicators{bottom:10px;width:50%}
    .branding-method .method{min-height:180px}
    .popover{min-width:400px}
    .popover-content img{width:128px;height:99px}

    #product-overview h3{margin-top:0}
    #quoteform #address{bottom:10px}
    #quotefy{margin:5px 10px 15px 0}

    .topbar .logo{left:0}
    .topbar .brand{margin-left:68px}
    #front_box a.thumb,#gallery a.thumb{margin:0;width:85px;}
    #front_box img,#gallery img{width:68px;height:72px}
    #front_box a.thumb:hover,#front_box a.hover{padding:0}
    #front_box a.thumb:hover img,#front_box a.hover img{border-radius:5px;width:71px;height:75px}

    img#image_slide{height:352px}

    #accessories .media img{width:110px;height:auto}
    #accessories .media-body{display:inline}
    #accessories .col-md-6{padding-right:0}

    #product-desc{padding-left:15px}
    #quoteme h3{margin-top:0}

    .mb-only{display:block!important}
    .pc-only{display:none!important}

    #flashbox{overflow:hidden;min-width:580px}
    #flashbox .content{width:580px}
    #flashbox .form-group{margin-bottom:15px}
    .form-group.lg-box{width:237px}
    .form-group.sm-box{width:116px}
    #quote_box_title #quote_inside{padding-left:10px}
    #description{width:340px!important}

    #faqs .fa-check{margin-top:0!important}

    .mb-only .form-control{padding:10px 8px;line-height:1.5}
    .mb-only input:focus, .mb-only input:hover {
        font-size: 16px!important; /* Adding 16px on focus/hover will prevent page zoom */
    }

    .media-grid a{margin:10px 5px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/** PRODUCT BOXES **/
.product-boxes-home {
    border-top: 1px solid transparent;
}
.product-boxes-product {
    margin-top: -7px;
    border-bottom: 1px solid #01b248;
}
.product-boxes {
    height: 138px;
    padding: 0;
    text-align: center;
    overflow: hidden;
}
.product-boxes .product-box {
    display: inline-block;
    vertical-align: bottom;
    overflow: visible;
    padding: 0 0 5px;
    font-weight: bold;
    text-align: center;
    border: 3px solid #FFF;
}
.product-boxes .product-box.active .product-box-label {
    background-color: #01b248 !important;
    color: #fff !important;
    border-radius: 4px;
    padding-top: 4px;
    height: 100px;
}
.product-boxes a.product-box.hover, .product-boxes a.product-box:hover {
    text-decoration: none;
    color: #2a6496;
}
/* .product-boxes .product-box img {
    width: 100px;
} */
.product-boxes .product-box-img-container {
    height: 106px;
}
.product-boxes .product-box.hover:not(.active) img, .product-boxes .product-box:not(.active):hover img {
    margin-top: -3px;
}
.product-boxes .product-box, .product-boxes .product-box img {
    -webkit-transition: all 0.16s ease;
       -moz-transition: all 0.16s ease;
         -o-transition: all 0.16s ease;
        -ms-transition: all 0.16s ease;
            transition: all 0.16s ease;
}

@media (max-width: 980px) {
    .product-boxes {
        height: 106px;
    }
    /* .product-boxes .product-box {
        padding-top: 5px;
        margin: 0;
        width: 100px;
        height: 74px;
    } */
    .product-boxes .product-box img {
        width: 140px;
    }
    .product-boxes .product-box-img-container {
        height: 75px;
    }
}
/** END OF PRODUCT BOXES **/


/**
 * playground
 */
.order-now{padding:6px 10px;border:1px solid #2A4A7D;color:#555;border-radius:2px;}
.order-now:hover{background:#2A4A7D;color:#FFF;text-decoration:none;}


/**
 * Implement obvious fraud filter
 */
input[name=aaa]{display:none!important;}